### Hierarchy

- IMovie

## Index

### Properties

- category
- label
- value

## Properties

### category

category: string

- Defined in src/web/samples/demo/views/MovieListViewModel.ts:11

### label

label: string

- Defined in src/web/samples/demo/views/MovieListViewModel.ts:9

### Optional value

value: string

- Defined in src/web/samples/demo/views/MovieListViewModel.ts:10

Generated using TypeDoc